الاثنين، 6 فبراير 2017

Gmail لن يعمل على الإصدارات القديمة من الكروم، مستخدمي ويندوز إكس بي وفيستا حذاري

السلام عليكم ورحمة الله وبركاته
قالت جوجل في آخر إعلان يوم الثلاثاء ابتداء من 8 فبراير 2017،وسيكون للمستخدمين كروم لديك لاستخدام النسخة 54 أو 55 (الحالي) واذا كانوا يريدون الوصول إلى حساباتهم في Gmail. وبعبارة أخرى، فإن خدمة Gmail توقف عن دعم الإصدارات القديمة من متصفح كروم.
يمكن إعادة توجيه مستخدمي كروم نسخة 53 و الطبعات القديمة من المتصفح إلى إصدار HTML الأساسي من Gmail في وقت مبكر من ديسمبر عام 2017. ومستخدمي الإصدار القديم سوف نرى تحذيرا في أعلى نقول لهم للترقية إلى نسخة
"مستخدمي Gmail التي لا تزال على ويندوز XP و Windows Vista هي الأكثر احتمالا أن تتأثر بسبب v49 كان الإصدار الأخير صدر التي تدعم أنظمة التشغيل هذه"، وأوضح جوجل في الإعلان.
على الرغم من أن مايكروسوفت انتهت رسميا دعم XP منذ أكثر من عامين ونصف العام، واصلت Gmail للعمل معها. ويندوز فيستا حزمة الخدمة Service Pack 2 تصل إلى نهاية فترة الدعم ممتدة في 11 ابريل نيسان.
وأشار جوجل أيضا إلى أن أولئك الذين يستخدمون Gmail على الإصدارات القديمة من المتصفح هي "أكثر عرضة للمخاطر الأمنية والمستخدمين لن يكون الوصول إلى ميزات جديدة و bugfixes."
"جوجل لا يعلن عادة عندما أوقفنا الدعم للإصدارات القديمة من متصفح كروم بسبب سياستنا متصفح بدعم الحالية، التي تنص على أنه فقط أحدث الإصدارات من كروم ويدعم. وقالت الشركة في وظيفة إعلان وجاء هذا الإعلان في ظل التأثير المتوقع على نظام التشغيل Windows XP و Windows Vista للمستخدمين والمخاطر الأمنية المعروفة ".
عملاق البحث بقوة "يشجع" المستخدمين بالانتقال إلى أنظمة أكثر أمنا وبدعم بالنظر إلى أن مايكروسوفت قد توقفت عن دعم ويندوز إكس بي وويندوز فيستا الإصدارات.
تعليقات فيسبوك
0 تعليقات بلوجر

ليست هناك تعليقات:

إرسال تعليق

إتصل بنا

الإسم الكريم البريد الإلكتروني مهم الرسالة مهم